<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2404</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.0278</MDI>
      <MDI key="STATISTICS_MEAN">11.2502</MDI>
      <MDI key="STATISTICS_STDDEV">3.9140</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
